Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007332opensim[REGION] Physics Enginespublic2014-09-25 15:272015-08-18 09:35
ReporterBlueWall 
Assigned ToBlueWall 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Versionmaster (dev code) 
Summary0007332: llVolumeDetect issue under BulletSim
DescriptionObject using llVolumeDetect produces collisions, but does not behave as phantom. The phantom box is selected in the build tool. Toggle the phantom box off still produces collisions as expected. Toggle it on stops collisions as expected.
TagsNo tags attached.
Git Revision or version numberbde60cc92e0966177a1aeb03dce3183a92b7a38c
Run ModeStandalone (1 Region)
Physics EngineBulletSim
EnvironmentMono / Linux64
Mono VersionOther
ViewerFirestorm
Attached Files

- Relationships

-  Notes
(0026860)
BlueWall (administrator)
2014-09-25 15:28

The script works under ODE.
(0026861)
BlueWall (administrator)
2014-09-26 03:18

The function works after updating to 23a0946e this morning.
(0029291)
aiaustin (developer)
2015-08-18 09:35

Resolved issue marked as closed. Please open a new issue and refer to this one if problems arise.

- Issue History
Date Modified Username Field Change
2014-09-25 15:27 BlueWall New Issue
2014-09-25 15:28 BlueWall Note Added: 0026860
2014-09-26 03:18 BlueWall Note Added: 0026861
2014-09-26 03:18 BlueWall Status new => resolved
2014-09-26 03:18 BlueWall Fixed in Version => master (dev code)
2014-09-26 03:18 BlueWall Resolution open => fixed
2014-09-26 03:18 BlueWall Assigned To => BlueWall
2015-08-18 09:35 aiaustin Note Added: 0029291
2015-08-18 09:35 aiaustin Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker